/* Class = "NSWindow"; title = "Select Line"; ObjectID = "7"; */
"7.title" = "Sélectionner une ligne";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "line number"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "numéro de ligne";

/* Class = "NSTextField"; ibShadowedToolTip = "Line number to select. Can specify a range (e.g. 10-20), or line number relative to current selection (e.g. -5)."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Numéro de ligne à sélectionner. Vous pouvez spécifier un intervalle (par ex. 10-20), ou un nombre relatif à la ligne en cours (par ex. -5).";

/* Class = "NSTextFieldCell"; placeholderString = "Line number"; ObjectID = "18"; */
"18.placeholderString" = "Numéro de ligne";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "19"; */
"19.title" = "Aller";

